<div class="footer-container">
    <p class="title">{{ "ABOUT_THIS_CV" | i18n }}</p>

    <div class="">

        <div class="item grid-x">
            <div class=" cell small-12 medium-12 large-2">
                <div class="title">{{ "INFO" | i18n }}</div>

            </div>
            <div class="info cell small-12 medium-12 large-9 large-offset-1">
                <span>{{ "CV_TECHNOLOGY" | i18n }}: </span>
                <div><a class="ancor" target="_blank" href="https://cv.athosnetwork.es/">https://cv.athosnetwork.es</a>
                </div>
            </div>
        </div>

        <div class="item grid-x">
            <div class=" cell small-12 medium-12 large-2">
                <div class="title">{{ "REPO" | i18n }}</div>
            </div>
            <div class="info cell small-12 medium-12 large-9 large-offset-1">
                <span>{{ "PUBLIC_REPO_TEXT" | i18n }}:</span>
                <div>
                    <a class="ancor" target="_blank"
                        href="https://gitlab.com/athos.oc/athos-cv-angular">https://gitlab.com/athos.oc/athos-cv-angular</a>
                </div>
            </div>
        </div>

        <div class="item grid-x">
            <div class=" cell small-12 medium-12 large-2">
                <div class="title">{{ "LAST_UPDATE" | i18n }}</div>
            </div>
            <div class="info cell small-12 medium-12 large-9 large-offset-1">
                <p class="">{{ "LAST_UPDATE_TEXT" | i18n }} {{ "LAST_UPDATE_DATE" | i18n }}</p>
            </div>
        </div>
    </div>
</div>